	/* Localized DisplayNames for your custom metadata attributes */
	/* The form is:  "myMetadataKey" = "My Metadata Key";    */
	/* The name on the left is the name defined in schema.xml */
	/* The name on the right is what the user will see */
"jp_tsawada2_bathyscaphe_thread_DatSize" = "dat サイズ";
"jp_tsawada2_bathyscaphe_thread_BoardName" = "板名";
"jp_tsawada2_bathyscaphe_thread_ResCount" = "既得レス数";
"jp_tsawada2_bathyscaphe_thread_DatNumber" = "dat 番号";

	/* Localized Description of you custom metadata attributes */
	/* The form is: "myMetadataKey.Description" = "stuff";
	/* com_Foo_YourAttrName should be definded in the schema.xml file  */
	 /* The value on the right will be displayed by the Finder etc.. */
"jp_tsawada2_bathyscaphe_thread_DatSize.Description" = "このスレッドの dat サイズです。";
"jp_tsawada2_bathyscaphe_thread_BoardName.Description" = "このスレッドの属する掲示板の名前です。";
"jp_tsawada2_bathyscaphe_thread_ResCount.Description" = "このスレッドの既得レス数です。";
"jp_tsawada2_bathyscaphe_thread_DatNumber.Description" = "このスレッドの dat 番号です。";